[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Reopen a request for gpgme in Core



On Thu, 6 Jan 2005 11:06:59 -0500, Toshio Kuratomi wrote:

> > Two observations: Where's the patch to be found? And shouldn't you use
> > Sylpheed rather than Evolution? ;)
> > 
> Heh heh now that it does gpg signing/verification on my box I might start using
> it :-)  Truth to tell, there are some features of Evolution I'm somewhat loathe
> to lose so I might have to bounce between the two mailers for a while depending
> on what I'm doing.
> 
> The current version of the patch can be found here:
>   http://www.tiki-lounge.com/~toshio/fedora/sylpheed-gpgme1.0-12.patch

Thanks. I'm going to apply this and also serve as a guinea pig, because
currently I still use a GPGME 0.3.x enabled Sylpheed. 

GPGME 1.0 and dependencies are in the fedora.us submission list
already. Bugs: 2178 -> 2179 -> 2180 <- 2185

Among the things to examine are:

 * Dependencies on GPGME 0.4.x: gpa, elmo
 * Dependencies on GPGME 0.3.x: cryptplug, seahorse, sylpheed-claws
   (seahorse is very old, but pcomptom said maybe he will continue it)
 * In which way or whether cryptplug uses gpgsm?
 * Is cryptplug of any use in FC3?
 * How are gpa and elmo affected by an upgrade from gpgme 0.4.x?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]